.sidebar-item1 {
	height: 384px;
	width: 259px;
}

.sidebar-item2 {
	background-image: url("safe_box.gif");
	background-repeat: no-repeat;
	height: 326px;
	width: 259px;
}

.sidebar-item3 {
	height: 246px;
	width: 259px;
}

.sidebar-item1-txt {
	line-height: 16px;
	text-align: justify;
	font-family: "Trebuchet MS", "Lucida Grande", Verdana;
	font-size: 13px;
	padding-right: 23px;
	padding-left: 15px;
	color: #f0e7ac;
}

.sidebar-item2-txt, .sidebar-item3-txt {
	padding-top: 10px;
	line-height: 16px;
	text-align: justify;
	font-family: "Trebuchet MS", "Lucida Grande", Verdana;
	font-size: 13px;
	padding-right: 23px;
	padding-left: 15px;
	color: #f0e7ac;
}

.sidebar-h1-satisfy {
	padding-top: 90px;
	padding-bottom: 0px;
	padding-left: 115px;
	font-size: 15px;
	font-family: "Trebuchet MS", "Lucida Grande", Verdana;
	color: white;
}

.sidebar-more {
	padding-top: 20px;
	padding-right: 20px;
	text-align: center;
	height: 60px;
	width: 259px;
	padding-left: 20px;
}

/* Remove annoying border on linked images. */
a img { border: none; }
#col1, #col2 { line-height: 18px; text-transform: capitalize; color: #443737; font-size: 15px; font-family: "Trebuchet MS", "Lucida Grande", Verdana, Arial, sans-serif; width: 250px; }
.col-title { text-align: left; line-height: 17px; text-transform: uppercase; color: #e30502; }
.more { padding-top: 5px; padding-right: 10px; }
#oldhabits { color: #212121; line-height: 14px; font-family: "Trebuchet MS", "Lucida Grande", Verdana, Arial, sans-serif; padding-top: 40px; background-image: url(old-habits.jpg); background-position: center top; background-repeat: no-repeat; width: 550px; }
.oldhabits-h1 { line-height: 14px; padding-left: 5px; font-size: 14px; width: 475px; text-transform: uppercase; font-weight: bold; color: #9e8d8d; }
.ck { line-height: 24px; font-size: 14px; list-style-image: url("ck.gif"); list-style-type: none; text-transform: uppercase; font-weight: none; }
.xmark { line-height: 24px; font-size: 14px; list-style-image: url("xmark.gif"); list-style-type: none; text-transform: uppercase; font-weight: none; }
#testimonybox { width: 560px; color: #401717; line-height: 21px; font-size: 17px; font-style: italic; font-family: Georgia, "Times New Roman", Times, serif; }
.more-testimony, .more-testimony a { text-align: center; text-decoration: none; padding-left: 5px; color: #e83b3b; line-height: 21px; font-size: 16px; font-style: italic; }
.more-testimony a:hover { text-align: center; text-decoration: none; padding-left: 5px; color: #631818; line-height: 21px; font-size: 16px; font-style: italic; }
.name-testimony { font-weight: bold; color: #1a1a1a; }
.highlight1 { color: #e83a3b; }
.style1 { text-align: center; font-size: 14px; }
.style2 { text-align: center; font-size: 12px; }

/*style for main pages */
.pagetitle { padding-bottom: 10px; }
.pagecontent { padding-left: 10px; line-height: 18px; text-align: left; color: #7b7b7b; font-size: 14px; font-family: "Lucida Grande", Verdana, Arial, sans-serif; width: 580px; }
.titled a { text-decoration: none; color: #d54d29; font-family: "Lucida Grande", Verdana, Arial, sans-serif; }
.titled a:hover { text-decoration: none; color: #7c7d7e; font-family: "Lucida Grande", Verdana, Arial, sans-serif; }
.pagecontentfaq { line-height: 14px; padding-left: 10px; text-align: left; color: #555555; font-size: 12px; font-family: "Lucida Grande", Verdana, Arial, sans-serif; width: 580px; }
p { padding: 0px; margin: 0px; }


/* No Nicotine Page Table */
.table-top
{
	padding-left: 4px;
	padding-bottom: 5px;
	padding-right: 4px;
	padding-top: 5px;
	font-family:"Lucida Grande";
	font-weight:bold;
	font-size: 11px;
	letter-spacing:0em;
	color:rgb(255,255,255);
}

.table-title
{
	border-left-style: solid;
	border-right-style: solid;
	border-top-style: solid;
	border-left-width: thin;
	border-bottom-width: 0px;
	border-right-width: thin;
	border-top-width: thin;
	border-color: #b4b4b4;
	padding: 6px;
	font-family:"Lucida Grande";
	font-weight:bold;
	font-size: 11px;
	letter-spacing:0em;
	color:rgb(0,0,0);
}

.table-copy
{
	border-color: #b4b4b4;
	border-style: solid;
	border-width: thin;
	padding: 6px;
	font-family:"Lucida Grande";
	font-size: 11px;
	letter-spacing:0em;
	color:rgb(0,0,0);
}

.table-footer
{
	border-color: #b4b4b4;
	border-style: solid;
	border-width: thin;
	padding: 8px;
	font-family:"Lucida Grande";
	font-size: 11px;
	letter-spacing:0em;
	color: #464646;
}

.table-footer a
{
	text-decoration: none;
	font-family:"Lucida Grande";
	font-size: 11px;
	letter-spacing:0em;
	color:rgb(178,0,0);
}


.contactinfo {
	text-decoration: none;
	margin-bottom: 20px;
	margin-top: 15px;
	padding: 10px;
	text-align: left;
	font-size: 14px;
	font-family: "Lucida Grande", Verdana, Arial, sans-serif;
	color: white;
	border-color: #3f9bb2;
	border-style: solid;
	border-width: 1px;
	background-color: #49b6d1;
}

.contactinfo:hover {
	text-decoration: none;
	margin-bottom: 20px;
	margin-top: 15px;
	padding: 10px;
	text-align: left;
	font-size: 14px;
	font-family: "Lucida Grande", Verdana, Arial, sans-serif;
	color: white;
	border-color: #2a6d7e;
	border-style: solid;
	border-width: 1px;
	background-color: #2b6d7d;
}

.contactinfo a {
	text-decoration: none;
	color: white;
}

.titled {
	font-size: 14px;
	font-family: "Lucida Grande", Verdana, Arial, sans-serif;
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight: bold;
	color: #212121;
}

.dr {
	font-size: 14px;
	font-family: "Lucida Grande", Verdana, Arial, sans-serif;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #212121;
}

.elle {
	font-size: 14px;
	font-family: "Lucida Grande", Verdana, Arial, sans-serif;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #ca2e05;
}

.vs-ck-points, .vs-ck-points a {
	padding-left: 5px;
	font-weight: bold;
	font-size: 14px;
	font-family: "Lucida Grande", Verdana, Arial, sans-serif;
	text-decoration: none;
	padding-bottom: 5px;
	list-style-type: none;
	text-transform: uppercase;
	color: #ca2f05;
}

.vs-ck-points a:hover {
	text-decoration: none;
	padding-bottom: 5px;
	list-style-type: none;
	text-transform: uppercase;
	color: #222203;
}

#sidebar {
	line-height: 24px;
	color: #eda154;
	text-transform: capitalize;
	font-size: 28px;
	font-family: Georgia, "Times New Roman", Times, serif;
	width: 260px;
	text-align: right;
	float: right;
}

.sidebar-link {
	padding-bottom: 6px;
	border-bottom-color: #cdcdcd;
	border-bottom-width: 1px;
	border-bottom-style: none;
	font-weight: bold;
	padding-right: 5px;
	padding-top: 8px;
	text-decoration: none;
	text-align: right;
	font-size: 13px;
	font-family: Arial, "Lucida Grande", Verdana, sans-serif;
	color: #272826;
}

.sidebar-link a {
	line-height: 16px;
	text-decoration: none;
	color: #4c4b4c;
}

.sidebar-link a:hover {
	color: #292827;
}

.sidebar-blurb {
	border-bottom-color: #b4b4b4;
	border-top-color: #b4b4b4;
	border-bottom-style: solid;
	border-top-style: solid;
	border-bottom-width: 1px;
	border-top-width: 1px;
	padding-left: 0px;
	padding-bottom: 10px;
	padding-right: 8px;
	padding-top: 10px;
	text-transform: lowercase;
	line-height: 26px;
	font-style: italic;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #444444;
}
.sidebar-blurb:hover {
	border-bottom-color: #a2a2a2;
	border-top-color: #a0a0a0;
	border-bottom-style: solid;
	border-top-style: solid;
	border-bottom-width: 1px;
	border-top-width: 1px;
	padding-left: 0px;
	padding-bottom: 10px;
	padding-right: 8px;
	padding-top: 10px;
	text-transform: lowercase;
	background-position: right 0px;
	background-image: url("sb-bg.jpg");
	background-repeat: repeat-y;
	line-height: 18px;
	font-style: italic;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #444444;
}
.sidebar-h2
{
	padding-left: 0px;
	padding-bottom: 5px;
	padding-right: 5px;
	padding-top: 0px;
	font-weight: bold;
	text-transform: uppercase;
	font-family: sans-serif;
	color: #1a1a1a;
	font-size: 16px;
}
ul
{
	padding: 0px;
	margin: 0px;
}
.sidebar-points {
	margin: 0px;
	border-bottom-color: #b4b4b4;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	padding-left: 0px;
	padding-bottom: 10px;
	padding-right: 8px;
	padding-top: 10px;
	text-transform: lowercase;
	font-size: 16px;
	color: #444444;
}

.sidebar-points:hover {
	padding-left: 0px;
	padding-bottom: 10px;
	padding-right: 8px;
	padding-top: 10px;
	margin: 0px;
	background-position: right top;
	border-bottom-color: #b4b4b4;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	text-transform: lowercase;
	font-size: 16px;
	color: #444444;
}

.sidebar-points ul li
{
	margin: 0px;
	color: #3a3a3a;
	padding-left: 0px;
	font-style: italic;
	font-size: 16px;
	text-transform: capitalize;
	padding-bottom: 3px;
	padding-top: 0px;
	padding-right: 25px;
	background-position: right 0px;
	list-style-type: none;
	text-align: right;
}
.point {
	text-transform: uppercase;
	color: #bb1f18;
	font-size: 12px;
	font-weight: bold;
	font-family: "Lucida Grande", Verdana, Arial, sans-serif;
}

.faq {
	padding-top: 5px;
	padding-bottom: 5px;
	color: #dc1a10;
}

.ans {
	padding-bottom: 20px;
	color: #2b2b2b;
}
a
{
	text-decoration: none;
}

.table-st-tax
{
	padding: 6px;
	font-family:"Lucida Grande";
	font-size: 12px;
	letter-spacing:0em;
	color:rgb(0,0,0);
}

.top, .top a
{
	padding-left: 5px;
	padding-bottom: 3px;
	padding-right: 5px;
	padding-top: 3px;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	color: white;
	background-color: #C30400;
}
.titledterms {
	font-size: 10px;
	font-family: "Lucida Grande", Verdana, Arial, sans-serif;
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight: bold;
	color: #212121;
}
.pagecontentterms { 
	padding-left: 10px; 
	line-height: 18px; 
	text-align: left; 
	color: #1B1A1D; 
	font-size: 14px; 
	font-family: "Lucida Grande", Verdana, Arial, sans-serif; 
}
#page-content {
	border-bottom-color: #d2d2d2;
	border-top-color: #d2d2d2;
	border-bottom-width: 1px;
	border-top-width: 1px;
	border-style: solid;
	border-right-color: #b4b4b4;
	border-left-color: #b4b4b4;
	border-right-width: 2px;
	border-left-width: 2px;
	border-radius: 10px;
	background-color: #C9D5CA;
	margin-bottom: 0px;
	padding: 1px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
	font-size: 14px; 
	font-family: "Lucida Grande", Verdana, Arial, sans-serif; 
}
#home-content {
	border-color: Green;
	border-bottom-width: 2px;
	border-top-width: 2px;
	border-style: solid;
	border-right-width: 2px;
	border-left-width: 2px;
    	border-radius: 10px;
	background-color: #C9D5CA;
	margin-bottom: 0px;
	padding: 1px;
	margin-left: 5px;
	margin-right: auto;
	margin-top: 0px;
	font-size: 14px; 
	font-family: "Lucida Grande", Verdana, Arial, sans-serif; 
}
div.art-vmenu a
{
  position: relative;
  display: block;
  overflow: hidden;
  cursor: pointer;
  text-decoration: none;
}
#page-body {
	border-color: Green;
	border-bottom-width: 1px;
	border-top-width: 1px;
	border-style: solid;
	border-right-width: 2px;
	border-left-width: 2px;
	border-radius: 10px;
	background-color: #ffffff;
	margin-bottom: 0px;
	padding: 1px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 2px;
	font-size: 14px; 
	font-family: "Lucida Grande", Verdana, Arial, sans-serif; 
}
